#spring settings
spring:
  application:
    name: sentinel-dashboard
  cloud:
    nacos:
      config:
        server-addr: 172.19.42.44:8848
        file-extension: yaml
    sentinel:
      transport:
        dashboard: 172.19.192.44:7777
      datasource:
        - nacos:
          server-addr: 172.19.42.44:8848
          data-id: ${spring.application.name}-sentinel-flow
          group-id: DEFAULT_GROUP
          data-type: json
          rule-type: flow
